/*
=================================================================

MAIN LAYOUT
CONTENT
ELEMENTS
POPUPS
MODULES

=================================================================*/

/*
=================================================================
MAIN LAYOUT
=================================================================
*/

/* Include Lato font from Google Web Fonts */
@import url('https://fonts.googleapis.com/css?family=Lato:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic');

/* Main Structure */
html,body {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #454e59;
  background-color: #454e59;
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.lt-ie10 .hidden-lt-ie10 {
  display: none !important;
}

.visible-lt-ie10 {
  display: none;
}

.lt-ie10 .visible-lt-ie10 {
  display: block;
}

/*
=================================================================
CONTENT
=================================================================
*/

/*=================================================================
| MAIN
=================================================================*/

#root {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 1;
}

#ContainerRight {
  top:0px;
  left:220px;
  right:0px;
  bottom:0px;
  position: absolute;
  background : #fff;
}

/*=================================================================
| HEADER
=================================================================*/

#header {
  width: 100%;
  position: absolute;
  top: 0px;
  z-index: 4;
}

#menu {
  background-color: #5B0D50;
  height: 50px;
}

#headerLogo {
  background-color: #FFFFFF;
  height: 50px;
  background-image: url('../images/snowbird_small.png');
  background-repeat: no-repeat;
  background-position: center center;
}

#topMenu {
  float: left;
}

#topMenu a{
  float: left;
  min-width: 50px;
  padding: 5px 15px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  position: relative;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;

}

#topMenu A:HOVER {
  background-color: rgba(0, 0, 0, .25);
  color: #ffffff;
}

#topMenu A.mainMenuButtonSelected {
  background-color: rgba(0, 0, 0, .15);
  color: #fff;
  font-weight: bold;
}

#logOutMenu A {
  float: left;
  min-width: 50px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
}

#logOutMenu i {
  float: left;
  min-width: 50px;
  padding: 5px 15px;
  line-height: 40px;
  text-align: center;
}

#logOutMenu A:HOVER {
  background-color: rgba(0, 0, 0, .25);
  color: #ffffff;
}

#logOutMenu {
  float: right;
}

/* SiteStatus */
#header #siteStatus {
  background: #000;
  background: rgba(0,0,0,0.9);
  padding: 10px 15px;
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

#header #siteStatus td {
  color: #fff;
  font-weight: bold;
}

/*=================================================================
| LEFT MENU
=================================================================*/

#subMenu {
  font-weight: normal;
  font-size: 12px;
  white-space: nowrap;
  height:100%;
  top:50px;
  bottom:0px;
  background-color: #454e59;
  position: absolute;
}

#subMenu A:not(.aboutUslink):not(.aboutSnowBirdlink) {
  display: block;
  color: #acb5bf;
  padding: 10px 10px 0 20px;
  min-height: 40px;
  font-size: 14px;
  text-decoration: none;
  overflow: hidden;
  position: relative;

}

#subMenu A:first-child:not(#aboutUslinkContainer):not(.aboutSnowBirdlink) {
  margin-top: 52px;
}

#subMenu a:hover, #subMenu a:focus, #subMenu a.active, #subMenu a.open, #subMenu li.active > a {
  color: #ffffff;
  text-decoration: none;
}

#subMenu a.open, #subMenu li.active > a {
  background: rgba(0, 0, 0, .2);
}

#subMenu a.active {
  background: #EBEEF2;
  color: #515459 !important;
  border-right: 4px solid #5B0D50;
}

#subMenu a > .sidebar-nav-icon {
  margin-right: 10px;
}

#subMenu a > .sidebar-nav-icon, #subMenu a > .sidebar-nav-indicator {
  display: inline-block;
  opacity: .5;
  width: 18px;
  font-size: 14px;
  text-align: center;
}

#subMenu a > .sidebar-nav-indicator {
  float: right;
  line-height: inherit;
  margin-left: 4px;
  font-size: 10px;
  -webkit-transition: -webkit-transform .15s ease-out;
  transition: transform .15s ease-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#subMenu a:hover, #subMenu a:hover > .sidebar-nav-icon, #subMenu a:hover > .sidebar-nav-indicator, #subMenu a.active, #subMenu a.active > .sidebar-nav-icon, #subMenu a.active > .sidebar-nav-indicator, #subMenu a.open, #subMenu a.open > .sidebar-nav-icon, #subMenu a.open > .sidebar-nav-indicator, #subMenu li.active > a, #subMenu li.active > a > .sidebar-nav-icon, #subMenu li.active > a > .sidebar-nav-indicator {
  opacity: 1;
}

#subMenu a.active > .sidebar-nav-indicator, #subMenu a.open > .sidebar-nav-indicator, #subMenu li.active > a.active > .sidebar-nav-indicator {
  -webkit-transform: rotate(-90deg) rotateZ(0deg);
  transform: rotate(-90deg) rotateZ(0deg);
}

#subMenu ul {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  background-color: transparent;
  -webkit-transition: background .25s ease-out;
  transition: background .25s ease-out;
}

#aboutUslinkContainer {
  display: block;
  padding: 0;
  min-height: 40px;
  overflow: hidden;
  position: absolute;
  bottom: 80px;
  height: 90px;
  font-size: 12px;
  color: #acb5bf !important;
  text-align: center;
  filter: alpha(opacity=70);
  -khtml-opacity: 0.70;
  opacity: 0.70;
}

#aboutUslinkContainer img {
  padding-bottom: 4px;
  filter: alpha(opacity=50);
  -khtml-opacity: 0.50;
  opacity: 0.50;
}

.aboutUslink {
  color: #ddd;
  font-size: 12px;
  text-decoration: none;
}

.aboutSnowBirdlink {
  color: #5B0D50;
  font-size: 12px;
  /*line-height: 40px;*/
  text-decoration: underline;
}

/*=================================================================
| PAGE
=================================================================*/

#page {
  background-color: #fff;
  position: absolute;
  overflow: auto;
  border-top: solid 1px #ddd;
  -webkit-tranform: translate3d(0,0,0);
  z-index: 1;
}
#content {
  padding: 0px 0px;
  float: none;
}

.page-header {
  background-color: #ffffff;
  border-bottom: 2px solid #dae0e8;
  margin: 0px 0px 12px;
  padding: 3px 15px;
}

.page-header h1, .page-header h2 {
  margin: 5px -5px 10px;
  line-height: 28px;
}

.page-header h1 {
  font-weight: 500;
  font-size: 24px;
}

.page-header h2 {
  font-size: 18px;
}

/*=================================================================
| PAGE LOGIN
=================================================================*/

#page_login {
  position: absolute;
  top: 50%;
  width: 380px;
  /*height: 175px !important;*/
  left: 50%;
  margin-left: -150px !important;
  margin-top: -100px !important;
  background-color: rgba(255,255,255,0.75);

  padding: 25px;

}

.footer-bottom-snowbird	{
  position: fixed;
  bottom: 50px;
  left: 10px;
  height: 20px;
  width: auto;
  z-index: 2;
  background: #fff;
}

.footer-bottom-label	{
  position: fixed;
  bottom: 25px;
  right: 20px;
  height: 20px;
  width: auto;
  z-index: 2;
}

.footer-bottom-label td	{
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}

#page_login INPUT[type=text], #page_login INPUT[type=password] {
  border-width: 0px;
  background-color: rgba(255,255,255,0.45);
  border: 1px solid #eee;
  /*background: transparent;
  border: 1px solid #fff;*/
}

#page_login .buttonStandard {
  float: right;
  margin-top: 15px;
}

#page_login .label {
  text-align: right;
  vertical-align: top;
  font-size: 14px;
  font-weight: normal;
  display: table-cell;
  color: #454e59;
  padding-top: 14px !important;
  padding-right: 20px;
}

#page_login LABEL.error {
  color: #616161;

}

#page_login FORM INPUT[type=submit] {
  background-color:#000;
  border-color:#000;
}

/* ALIGNMENT */

.direction_horizontal {

}

.direction_horizontal DIV, .direction_vertical DIV.direction_horizontal {
  float: left;
}

.direction_horizontal DIV.direction_vertical, .direction_horizontal DIV.direction_vertical DIV, .direction_vertical DIV {
  float: none;
}

.forceleft, .direction_horizontal DIV.forceleft {
  float: left !important;
}

.forceright, .direction_horizontal DIV.forceright {
  float: right !important;
}

.forceright TABLE {
  float: right;
}

/*
=================================================================
ELEMENTS
=================================================================
*/

/* Typography */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

h1, h2, h3 {
  margin-bottom: 15px;
}

H4 {
  font-size: 20px;
}

b, strong {
  font-weight: 600;
}

A {
  color: #666;
}

A:HOVER {
  color: #000;
}

ul, ol {
  padding-left: 30px;
}

p {
  line-height: 1.7;
}

TABLE  TD {
  padding: 3px;
  vertical-align: top;
}

TABLE  TD.label {
  padding: 3px;
  padding-top: 9px !important;
  vertical-align: top;
}

TEXTAREA.error, INPUT.error, SELECT.error {
  border-color: #de815c;
}

/* JAVASCRIPT CODE HOLDER */

.javascriptcode {
  display: none;
}

/* Forms */
.label {
  color: #000;
  font-size: 12px;
}

LABEL.error {
  padding: 5px;
  display: block;
  margin-top: 2px;
  color: #de815c;
  float: left;
  font-weight: 400;
  font-style: italic;
  font-size: 14px;
  clear: both;
}

FORM {
  margin: 0px;
}

FORM TR {
  padding-top: 0px;
  padding-bottom: 0px;
}

INPUT, SELECT, TEXTAREA, OPTION, OPTGROUP {
  margin: 0px;
  outline: none;
}

INPUT, TEXTAREA, SELECT {
  border-style: solid;
  border-width: 1px;
  background-color: #fff;
  color: #454e59;
  border-color: #dae0e8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
INPUT:focus, TEXTAREA:focus, SELECT:focus {
  border-color: #5B0D50;
}

INPUT {
  height: 34px;
  padding: 0px 3px;
  text-indent: 2px;
}

TEXTAREA {
  padding: 6px 6px;

}

OPTGROUP {
  color: #121212;
  font-style: normal;
}

SELECT {
  height: 34px;
  padding: 4px;
}
SELECT OPTION {
  padding: 3px;
}

INPUT[type='file'] {
  color: #000;
  padding: 0px;
  padding-bottom: 3px;
}

INPUT[type=radio], INPUT[type=checkbox] {
  border-style: none;
  background-color: transparent;
  height: 20px;
  vertical-align: bottom
}

INPUT[disabled=disabled] {
  background-color: #f0f0f0;
}

INPUT[readonly=readonly] {
  background-color: #f0f0f0;
}

INPUT[readonly=readonly].datepicker {
  background-color: #fff;
}

INPUT[type=file] {
  border-style: none;
  background-color: transparent;
  padding-top: 7px;
  font-size: 14px;
}

FORM INPUT[type=button] {
  margin-left: 2px;
  border-radius: 0;
  background-color: #bbb;
  border-color: #bbb;
  color: #fff;
  height: 30px;
}

FORM INPUT[type=submit] {
  margin-left: 2px;
  border-radius: 0;
  background-color:  #5B0D50 ;
  border-color: #5B0D50 ;
  color: #fff;
  height: 30px;
}

FORM INPUT[type=button]:hover, FORM INPUT[type=button]:focus, FORM INPUT[type=button]:active, FORM INPUT[type=submit]:hover, FORM INPUT[type=submit]:focus, FORM INPUT[type=submit]:active {
  background-color: #9E005D;
  border-color: #9E005D;
  color: #ffffff;
}

FORM INPUT[type=button].disabled, FORM INPUT[type=button].disabled:hover, FORM INPUT[type=button].disabled:focus, FORM INPUT[type=button].disabled:active, FORM INPUT[type=submit].disabled, FORM INPUT[type=submit].disabled:hover, FORM INPUT[type=submit].disabled:focus, FORM INPUT[type=submit].disabled:active {
  background-color: #F0F0F0;
  border-color: #F0F0F0;
  color: #A9A9A9;
}

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
}

/*
=================================================================
POPUPS
=================================================================
*/
#popups {
  position: absolute;
  z-index: 10;
}

#popups .popup {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  -moz-box-shadow: 0px 10px 15px #777;
  -webkit-box-shadow: 0px 10px 15px #777;
  box-shadow: 0px 10px 15px #777;
}

#popups .popup.noshadow {
  -moz-box-shadow: 0px 0px 0px #aaa;
  -webkit-box-shadow: 0px 0px 0px #aaa;
  box-shadow: 0px 0px 0px #aaa;
}

#popups .popup .head {
  background-color: #CF2440 
;
  height: 45px;
  padding-left: 15px;
  padding-top: 10px;
  line-height: 25px;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  -webkit-border-top-left-radius: 1px;
  -webkit-border-top-right-radius: 1px;
  -moz-border-radius-topleft: 1px;
  -moz-border-radius-topright: 1px;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
  cursor: move;
}

#popups .popup .content {
  background-color: #EBEEF2;
  padding: 5px;
}

#popups .popup .content .tabContainer {
  height: auto;
  margin-bottom: 5px;
}
#popups .popup .content .tabContainer  .tabBlock {
  background-color: #fff;
  height: 100%;
}
#popups .popup .content .tabContainer UL {
  background-color: transparent;
  margin: 0px;
  padding: 0px;
}

#popups .popup .content .tabContainer UL LI {
  margin: 0 2px 0 0;
  padding: 0px;
  list-style-type: none;
  float: left;
  font-size: 13px;
  border: 1px solid #ddd;
  border-bottom-width: 2px !important;
  border-bottom-color: #eee;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

#popups .popup .content .tabContainer .ui-state-active {
  border-bottom-width: 2px !important;
  border-color: #fff;
}

#popups .ui-state-default  A {
  display: block;
  height: 25px;
  padding-left: 10px;
  padding-right: 10px;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  outline-color: transparent;
  margin-right: 0px;
}

#popups .ui-state-hover A {
  background-color: #ddd;
}

#popups .ui-state-active A {
  background-color: #fff;
}

#popups .ui-tabs-panel {
  background-color: #fff;
  bottom: 0px;
  padding: 0 5px;
}

#popups .ui-tabs-hide {
  display: none;
}

#popups .ui-widget-content {
  border: none;
  background-image: none;
}

#popups .buttonRow {
  margin-bottom: 10px;
  margin-top: 0px;
  white-space: nowrap;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
}

#popups .buttonRow.forceright {
  float: right !important;
}
#popups .buttonRow.forceright A {
  float: right !important;
}

#popups .buttonRow.forceright, #popups .buttonRow.forceleft {

}

#popups .dataGrid {
  padding: 0 10px;
}

#popups  FORM {/* buttonrow default */
  text-align: right;
}

#popups  FORM TABLE {
  margin: 0px;
}

#popups .ui-tabs-panel {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding-top: 20px;
}

#popups .ui-tabs-panel  FORM {/* override for form content */
  padding: 0 10px;
  margin-top: 0px;
  text-align: left;
}

#popups .ui-tabs-panel  TD {
  padding: 5px;
  text-align: left;
  line-height: 15px;
}

#popups .ui-tabs-panel  TD INPUT {
  margin-right: 3px;
  float: left;
}

#popups .ui-tabs-panel  TD SELECT {
  min-width: 130px;
  float: left;
}

#popups .ui-tabs-panel  TD.label {
  text-align: right;
  vertical-align: top;
  font-size: 14px;
  font-weight: normal;
  display: table-cell;
  color: #454e59;
  padding-top: 14px !important;
  white-space: normal;
}

#popups .ui-tabs-panel .textlabel {
  padding-top: 9px !important;
  font-size: 14px;
  color: #454e59;
  font-weight: 600;
  display: table-cell;
}

#popups .ui-tabs-panel .linklabel {
  padding-top: 9px !important;
  font-size: 14px;
  color: #454e59;
  font-weight: 600;
  display: table-cell;
}

#popups .ui-tabs-panel .fa {
  padding-left: 5px;
  font-size: 12px;
  font-weight: normal;
  font-color: color : #555;
}

#popups .ui-tabs-panel .extratext {
  font-weight: normal;
  padding-left: 5px;
  padding-right: 5px;

}

#popups .ui-tabs-panel  TD.invisible {
  display: none !important;
}

#popups .bootstrap-timepicker-widget TD {
  padding: 2px;
  text-align: center;
  line-height: 15px;
}

.content .bottomerror {
  background-color: #de815c;
  display: inline-block;
  /*margin-top: 5px;*/
  padding: 0 6px;
  padding-right: 12px;
  padding-left: 23px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  color: #fff;
  background-image: url('/admin/html/images/icons/info.png');
  background-repeat: no-repeat;
  background-position: 5px center;
  cursor: pointer;
  border: 1px solid #de815c;
}

/*
=================================================================
MODULES
=================================================================
*/
.buttonRow {
  margin-bottom: 10px;
  white-space: nowrap;
  padding-left: 10px;
  padding-right: 10px;
  float: left !important;
}

.buttonRow A {
  float: left;
  padding: 5px;
  padding-left: 30px;
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: 5px 5px;
  color: #454e59;
  text-decoration: none;
  margin-right: 1px;
  margin-bottom: 1px;
}

.buttonRow .disabledButton {
  float: left;
  padding: 5px;
  padding-left: 30px;
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: 5px 5px;
  color: #454e59;
  text-decoration: none;
  font-style: italic;
  margin-right: 1px;
  margin-bottom: 1px;
  opacity: 0.60;
  filter: alpha(opacity=60);
  -khtml-opacity: 0.60;
  opacity: 0.6;
}

.buttonRow DIV {
  float: left;
  padding: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background-repeat: no-repeat;
  background-position: 5px 5px;
  color: #454e59;
  text-decoration: none;
  margin-right: 1px;
  margin-bottom: 1px;
}

.buttonRow .noToolBarIcon {
  padding-left: 10px !important;
}

.buttonRow A:hover {
  color: #000;
  background-color: #f0f0f0;
}

.buttonRow.forceright, .buttonRow.forceleft {
  margin: 0px;
}

.buttonRow.forceright {
  float: right !important;
}
.buttonRow.forceright A {
  float: right !important;
}

.dataGrid {
  width: 100%;
  margin-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

.dataGrid .notice {
  padding: 20px;
  background-color: #f5f5f5;
  text-align: center;
  cursor: default;
  font-style: italic;
}

.dataGridHighlight.animate {
  -webkit-animation: GridHighlight 2s linear;
  animation: GridHighlight 2s linear;
}

@keyframes GridHighlight {
  0% {
    background: rgba(228, 193, 124, 1);
  }
  /*0% {
  background: rgba(92,205,222, 0.4);
  }*/
  25% {
    background: rgba(175, 222, 92, 0.6);
  }
  50% {
    background: rgba(175, 222, 92, 0.6);
  }
  100% {
    background: none;
  }
}

#highlight:target {
  animation: highlight 1s;
}

.dataGrid DIV {
  float: none !important;
}

.dataGrid TABLE {
  background-color: #f0f0f0;
  width: auto;
}

.datagrid_wrapper {
  width: 100%;
  border-collapse: collapse;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  min-height: 0%;
}

.datagrid_header {
  overflow: hidden;
  height: 25px;
  height: auto;
  border-bottom: solid 2px #aaa;
  margin-left: 1px;
  width: 100%;
  display: block;
  color: #454e59;
}

.datagrid_content {
  height: 100%;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-x: visible;
  background-color: #fff;
}

.datagrid_content  TABLE {
  border-top: none;
}

.dataGrid .datagrid_header .item, .dataGrid .datagrid_header .item.filler {/*.filler:HOVER*/
  padding: 5px;
  font-weight: bold;
  border: none;
  border-right: solid 1px #ccc;
  font-size: 13px;
  display: block;

}

.dataGrid .datagrid_header .item:last-child {
  border-right: none;
}

.dataGrid .datagrid_header .item {
  overflow: hidden;
  position: relative;
  float: left !important;
  white-space: nowrap;
}

.dataGrid .datagrid_header .item:not(.nosort)
:HOVER {
  color: #5B0D50;
  cursor: pointer;
}

.dataGrid .datagrid_header .item.filler {
  cursor: default;
}

.dataGrid .datagrid_header .item .arrow {
  display: block;
  float: left;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px;
  border-color: transparent transparent #666 transparent;
  margin-top: 0px;
  margin-right: 7px;
}

.dataGrid .datagrid_header .item.ASC .arrow {

}

.dataGrid .datagrid_header .item.DESC .arrow {

  border-color: #666 transparent transparent transparent;
  margin-top: 4px;
  margin-right: 7px;
}

.dataGrid TBODY TR {
  background-color: #fff;
  cursor: default;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.dataGrid TBODY TR.switchcolor {
  background-color: #F4F4F4;
}

.dataGrid TBODY TR:HOVER {
  background-color: #DFF1F5;
}

.dataGrid TBODY TD {
  padding: 5px;
  border-right: solid 1px #ccc;
  overflow: hidden;
  white-space: nowrap;
  font-size: 12px;
}

.dataGrid tbody td.active, .dataGrid tbody tr.switchcolor td.active {
  background-color: #CF2440;
  color: #fff;
  border-right: 1px solid #CF2440 ;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.15);
}

.dataGrid TBODY TD:last-child, .dataGrid tbody td.active:last-child, .dataGrid tbody tr.switchcolor td.active:last-child {
  border-right: none;
}

.dataGrid TBODY TD.filler, .dataGrid DIV.filler {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.dataGrid .datagrid_pager {
  margin-top: 7px;
  text-align: center;
}

.dataGrid .datagrid_pager A {
  display: inline-block;
  text-align: center;

  height: 27px;
  width: 27px;
  line-height: 27px;

  text-decoration: none;
  color: #5B0D50;
  margin-left: 5px;
  margin-right: 5px;
  font-weight: 500;
  border: none !important;
  border-radius: 3px !important;
}

.dataGrid .datagrid_pager span {
  display: inline-block;
  height: 27px;
  width: 27px;
  line-height: 27px;
  padding: 0px 8px;
  text-decoration: none;
  color: #ccc;
  margin-left: 5px;
  margin-right: 5px;
  font-weight: 500;
  border: none !important;
  border-radius: 3px !important;
}

.dataGrid .datagrid_pager A.active, .dataGrid .datagrid_pager A:HOVER {
  background-color: #5B0D50;
  color: #fff;
}

.dataGrid .datagrid_pager .spacer {
  text-align: center;
  color: #5B0D50;
  cursor: default;
}

.dataGrid .datagrid_pager A.next, .dataGrid .datagrid_pager A.prev {

}

/*FilterForm*/

.dataGridForm {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  border-top: solid 1px #ddd;
  background-color: #ebeef2;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.dataGridForm #rightForm_form,.dataGridForm #rightForm_Filter,.dataGridForm #rightForm_FilterTools,.dataGridForm #rightForm_SaveLoadPanelContent {
  /*padding: 0px 10px 0px 10px;*/
}

.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom {
  padding: 0px 10px 10px 10px;
}

.dataGridForm #rightForm_SaveLoadPanel:not(:empty){
  margin-top: -12px;
  background-color: #f9f9f9;
  border-bottom: 1px solid #D6D6D6;
  border-left: 4px solid #afde5c;
}

.dataGridForm #rightForm_FilterTools {
  margin-left:0px;
  margin-bottom:0px;
  margin-right:0px;
  margin-top: -63px;
  right: 0px;
}

.dataGridForm #rightForm_FilterTools  FORM{
  padding: 5px 10px 5px 10px ;
  margin-top: 0px;
}

/*.dataGridForm #rightForm_FilterTools .FilterCombo{
margin-right:50px;
}*/


.dataGridForm #rightForm_FilterTools .buttonLoad{
  background-color: #fff;
  border-color: #fff;
  background-image: url('../images/icons/fam_folder_image.png');
  background-repeat: no-repeat;
  background-position: center center;
}

.dataGridForm #rightForm_FilterTools .buttonSave{
  background-color: #fff;
  border-color: #fff;
  background-image: url('../images/icons/diskette.png');
  background-repeat: no-repeat;
  background-position: center center;
}

/*.ui-autocomplete-input {
margin-bottom: 2px;
outline: none;
background-color: #fff;
//background-image: url('../images/search-icon.png');
background-repeat: no-repeat;
background-position: 96% 7px;
padding-right: 25px;
position: relative;
display: inline-block;
}*/


.dataGridForm .inner {
  padding: 0px 0px;
  float: none;
}

.dataGridForm INPUT {
  margin-right: 5px
}

.dataGridForm #rightForm_form  FORM,.dataGridForm #rightForm_Filter  FORM,.dataGridForm #rightForm_SaveLoadPanelContent  FORM{/* override for form content */
  padding: 10px;
  margin-top: 0px;
  text-align: left;
}

.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom  FORM
{
  padding: 0 10px 10px 10px;
  margin-top: 0px;
  text-align: left;
}

.dataGridForm #rightForm_form  TD,.dataGridForm #rightForm_Filter  TD,.dataGridForm #rightForm_FilterTools  TD ,.dataGridForm #rightForm_SaveLoadPanelContent  TD ,.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom  TD {
  padding: 5px;
  text-align: left;
  line-height: 15px;
}

.dataGridForm #rightForm_form  TD INPUT,.dataGridForm #rightForm_Filter  TD INPUT,.dataGridForm #rightForm_FilterTools  TD INPUT ,.dataGridForm #rightForm_SaveLoadPanelContent  TD INPUT ,.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom  TD INPUT {
  margin-right: 3px;
  float: left;
}

.dataGridForm #rightForm_form  TD SELECT,.dataGridForm #rightForm_Filter  TD SELECT,.dataGridForm #rightForm_FilterTools  TD SELECT,.dataGridForm #rightForm_SaveLoadPanelContent  TD SELECT,.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom  TD SELECT {
  min-width: 130px;
  float: left;
}

.dataGridForm #rightForm_form  TD.label,.dataGridForm #rightForm_Filter  TD.label,.dataGridForm #rightForm_FilterTools  TD.label,.dataGridForm #rightForm_SaveLoadPanelContent  TD.label,.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom  TD.label {
  text-align: right;
  vertical-align: top;
  font-size: 14px;
  font-weight: normal;
  display: table-cell;
  color: #454e59;
  padding-top: 14px !important;
}

.dataGridForm #rightForm_form .textlabel,.dataGridForm #rightForm_Filter .textlabel,.dataGridForm #rightForm_FilterTools .textlabel,.dataGridForm #rightForm_SaveLoadPanelContent .textlabel,.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom .textlabel {
  padding-top: 9px !important;
  font-size: 14px;
  color: #454e59;
  font-weight: 600;
  display: table-cell;
}

.dataGridForm #rightForm_form .extratext,.dataGridForm #rightForm_Filter .extratext,.dataGridForm #rightForm_FilterTools .extratext,.dataGridForm #rightForm_SaveLoadPanelContent .extratext,.dataGridForm #MAIN_SaveFilter_Detail_buttonsBottom .extratext {
  font-weight: normal;
  padding-left: 5px;
}

.dataGridForm TD.invisible {
  display: none !important;
}

#indicator {
  overflow: hidden;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
}

#indicator .filler {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: #000;
  filter: alpha(opacity=50);
  -khtml-opacity: 0.50;
  opacity: 0.5;
  width: 100%;
  height: 100%;
}

#indicator  .inner {
  position: fixed;
  top: 20%;
  left: 50%;
  margin: 0 0 0 -50px;
  width: 100px;
  height: 100px;
  text-align: center;
}

.preloader-spinner {
  width: 40px;
  height: 40px;
  margin: 300px auto;
  background-color: #fff;
  -webkit-animation: rotateplane .8s infinite ease-in-out;
  animation: rotateplane .8s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}

@keyframes rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    } 50% {
      transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
      } 100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
      }
    }

    /* MESSENGER */

    #messenger {
      z-index: 999;
      display: none;
      position: absolute;
      left: 0px;
      right: 0px;
      top: 0px;
      bottom: 0px;
      width: 100%;
      height: 100%;
      color: #454e59;
      padding: 7px;
      -moz-box-shadow: 0px 10px 15px #777;
      -webkit-box-shadow: 0px 10px 15px #777;
      box-shadow: 0px 10px 15px #777;
    }

    #messenger H3 {
      margin-top: 0px;
    }

    #messenger .filler {
      position: absolute;
      top: 0px;
      bottom: 0px;
      left: 0px;
      right: 0px;
      background-color: #000;
      opacity: 0.50;
      filter: alpha(opacity=50);
      -khtml-opacity: 0.50;
      opacity: 0.5;
    }

    #messenger .holder {
      position: absolute;
      left: 50%;
      top: 0px;
      margin-left: -250px;
      width: 500px;
      padding: 6px;
    }

    #messenger .messenger {
      background-color: #fff;
      padding: 15px;
    }

    #messenger INPUT[type=button] {
      margin-left: 5px;
      border-radius: 0;
      background-color: #bbb;
      border-color: #bbb;
      color: #fff;
      height: 30px;
      float: right;
      min-width: 80px;
      padding-left: 7px;
      padding-right: 7px;
      margin-top: 13px;
    }

    #messenger INPUT[type=submit] {
      margin-left: 5px;
      border-radius: 0;
      background-color: #5B0D50;
      border-color: #5B0D50;
      color: #fff;
      height: 30px;
      float: right;
      min-width: 80px;
      padding-left: 7px;
      padding-right: 7px;
      margin-top: 13px;
    }

    #messenger INPUT[type=button]:hover, #messenger INPUT[type=button]:focus, #messenger INPUT[type=button]:active, #messenger INPUT[type=submit]:hover, #messenger INPUT[type=submit]:focus, #messenger INPUT[type=submit]:active {
      background-color: #CF2440 ;
      border-color: ##CF2440 ;
      color: #ffffff !important;
    }

    #messenger .messenger .buttons {
      margin-top: 15px;
      width: 100%;
      overflow: hidden;
    }

    /* MESSENGER */

    #console {
      z-index: 998;
      display: none;
      position: absolute;
      left: 0px;
      right: 0px;
      bottom: 0px;
      width: 100%;
      height: 25%;
      padding: 0px;
    }

    #console H3 {
      margin-top: 0px;
      color:#818284;
    }

    #console .background {
      height : 100%;
      width : 100%;
      background-color: #18191B;
      opacity: 0.97;
      filter: alpha(opacity=97);
      -khtml-opacity: 0.97;
      opacity: 0.97;

    }

    #console .toolBar {
      position: absolute;
      height: 35px;
      width:100%;
      background-color: #131415;
      padding : 4px 8px 0 8px;
      top: 0px;

    }

    #console .consoleTitle {
      width : 150px;
      float: left;

    }

    #console .consoleTools {
      text-align:right;
      font-size: 16px;
      color: #464748;
      font-weight: normal;
    }

    #console .consoleTools .gi:hover {
      color: #969696 !important;
    }

    #console .consoleTools .gi {
      margin: 3px;
      cursor: pointer;
    }


    #console .messenger {
      position: absolute;
      left: 0px;
      right: 0px;
      top:35px;
      bottom:0px;
      width: 100%;
      color:#818284;
      bottom: 0px;
      overflow: auto;
      padding : 4px 12px 10px 12px;
    }

    #console .messenger .log {
      padding-left : 15px;
      display: block;
    }


    /* Full Background Image */
    img.full-bg {
      min-height: 100%;
      min-width: 1280px;
      width: 100%;
      height: auto;
      position: fixed;
      top: 0;
      left: 0;


    }

    img.full-bg.full-bg-bottom {
      top: auto;
      bottom: 0;
    }

    @media screen and (max-width: 1280px) {
      img.full-bg {
        left: 50%;
        margin-left: -640px;
      }
    }

    /* autocomplete */
    .autocomplete {
      z-index: 10;
      position: relative;
      cursor: default;
    }

    .ui-autocomplete-input {
      margin-bottom: 2px;
      outline: none;
      background-color: #fff;
      //background-image: url('../images/search-icon.png');
      background-repeat: no-repeat;
      background-position: 96% 7px;
      padding-right: 25px;
      position: relative;
      display: inline-block;
    }

    .searchInlineIcon {
      width: 0px;
      height: 22px;
      left:-35px;
      position: relative;
      float :left !important;
    }


    .searchIconClear {
      padding: 10px 8px !important;
      width: 20px;
      height: 22px;
      display: none;
      position: absolute;
      cursor: pointer;
      color: #888;
      font-size: 16px !important;
    }
    .searchIcon {
      padding: 10px 6px !important;
      width: 20px;
      height: 22px;
      display: none;
      position: absolute;
      cursor: default;
      color: #999;
      font-size: 14px !important;
    }

    .searchButtons {
      padding: 3px 3px !important;
      width: 20px;
      height: 22px;
      left:-4px;
      position: relative;
      float :left !important;
      cursor: hand;
      color: #555;
      font-size: 14px !important;
    }



    .searchEditIcon {
      padding: 8px 8px !important;
      width: 20px;
      height: 22px;
      display: none;
      position: absolute;
      cursor: pointer;
      color: #555;
      font-size: 16px !important;
    }


    .searchAddIcon {
      padding: 8px 8px !important;
      width: 20px;
      height: 22px;
      display: none;
      position: absolute;
      cursor: pointer;
      color: #555;
      font-size: 16px !important;
    }



    .ui-autocomplete-input.active {

    }

    .ui-autocomplete-input.failed {
      background-color: #f9f2f4;
      text-decoration: none;
      border: 1px solid #fad4df;
      color: #c7254e;
    }

    .ui-autocomplete-input.found {
      background-color: #FcFFFF;
      color: #000;
      text-decoration: underline;
    }

    .ui-autocomplete {
      border: solid 1px #d2d2d2;
      border-top: none;
      border-left-color: #aaa;
      background-color: #fff;
      position: absolute;
      list-style-type: none;
      list-style: none;
      padding: 0px;
      color: #fff;
      -webkit-border-bottom-left-radius: 3px;
      -webkit-border-bottom-right-radius: 3px;
      -moz-border-radius-bottomleft: 3px;
      -moz-border-radius-bottomright: 3px;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
      margin-top: -3px;
      max-height: 300px;
      overflow-y: auto;
    }

    .ui-autocomplete LI {
      display: block;
      padding: 8px 6px !important;
      line-height: 18px;
      cursor: default;
      outline: none;
      -webkit-border-bottom-left-radius: 0px;
      -webkit-border-bottom-right-radius: 0px;
      -moz-border-radius-bottomleft: 0px;
      -moz-border-radius-bottomright: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
      color: #454e59;
      background-color: #fff;
      margin: 0px;
    }

    .ui-autocomplete LI:last-child A.ui-state-hover {
      -webkit-border-bottom-left-radius: 0px;
      -webkit-border-bottom-right-radius: 0px;
      -moz-border-radius-bottomleft: 0px;
      -moz-border-radius-bottomright: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
    }

    .ui-autocomplete LI .ui-state-hover, .ui-autocomplete LI.ui-state-focus {
      color: #fff;
      background-color: #5B0D50 !important;
      background-image: none;
      font-weight: normal;
      border: none;
      padding: 8px 6px !important;
      margin: 0px;
    }

    .ui-widget-header {
      border: none;
      background: #ffffff;
      color: #ffffff;
      font-weight: bold;
    }

    /* Upload  */

    .filesetter {
      display: none;
      padding: 13px 12px !important;
      width: 100%;
      background-color: #f0ad4e;
      color: #fff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
    }

    .filesetter .fa {
      padding-left: 13px;
    }

    .filesetter .button {
      display: block;
      float: right;
      margin-top: -2px;
    }

    .filesetter .button IMG {
      vertical-align: bottom;
      border: none;
    }

    .filesetter A {
      color: #fff;
      font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
      padding-left: 10px;
    }

    .filesetter SPAN {
      color: #fff;
      font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
      padding-left: 10px;
    }

    /* Radio */

    .radio-horizontal .item {
      float: left !important;
      text-align: center;
      padding-top: 3px !important;
    }

    .radio-horizontal .item LABEL {
      text-align: left;
      width: 100%;
      padding-right: 4px;
      padding-left: 20px;
      cursor: pointer;
      display: block;
      padding-top: 5px !important;
      font-weight: normal;
      font-size: 14px;
      color: #454e59;
      line-height: normal;
    }

    .radio-vertical .item {
      width: 100% !important;
    }

    .radio-vertical .item LABEL {
      padding-right: 15px;
      cursor: pointer;
    }

    .noPadding {
      padding: 0px !important;
    }

    .scrollIpadIFrame {
      padding: 0px !important;
      -webkit-overflow-scrolling: touch;
      overflow-y: scroll;
    }


    /* MP Checkbox */
    .MP_Checkbox {
      position: relative;
      padding-left: 20px;
      padding-top: 8px !important;
      font-size: 14px;
      color: #454e59;
      line-height: normal;
    }

    .MP_Checkbox:hover {
      cursor: pointer;
    }

    .MP_Checkbox input {
      position: absolute;
      top: 7px;
      left: 0;
      height: auto;
      line-height: normal;
    }

    /* MP Radiobutton */
    .MP_Radio {
      position: relative;
      padding-left: 20px;
      padding-top: 8px !important;
      font-size: 14px;
      font-weight: normal;
      color: #454e59;
      line-height: normal;
    }

    .MP_Radio:hover {
      cursor: pointer;
    }

    .MP_Radio input {
      position: absolute;
      top: 7px;
      left: 0;
      height: auto;
      line-height: normal;
    }

    /* Tooltip */
    .tooltip {
      z-index: 1051;
    }

    .tooltip.in {
      opacity: 1;
    }

    .tooltip-inner {
      padding: 4px 9px;
      background-color: #000000;
      color: #ffffff;
      text-align: left;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
    }

    .tooltip.top .tooltip-arrow, .tooltip.top-left .tooltip-arrow, .tooltip.top-right .tooltip-arrow {
      border-top-color: #000000;
    }

    .tooltip.right .tooltip-arrow {
      border-right-color: #000000;
    }

    .tooltip.left .tooltip-arrow {
      border-left-color: #000000;
    }

    .tooltip.bottom .tooltip-arrow, .tooltip.bottom-left .tooltip-arrow, .tooltip.bottom-right .tooltip-arrow {
      border-bottom-color: #000000;
    }

    /* Progress Bars */
    .progress {
      background: rgba(0, 0, 0, .1);
    }

    .progress, .progress-bar {
      height: 18px;
      line-height: 18px;
      font-weight: 600;
    }

    .progress.progress-mini, .progress-bar.progress-mini, .progress-mini .progress-bar {
      height: 7px;
      line-height: 7px;
    }

    .progress-bar-danger {
      background-color: #de815c;
    }

    .progress-bar-warning {
      background-color: #deb25c;
    }

    .progress-bar-success {
      background-color: #afde5c;
    }

    .progress-bar-info {
      background-color: #5cafde;
    }

    .progress-bar-primary {
      background-color: #5B0D50;
    }
